AppendIterator::append
AppendIterator::current
AppendIterator
PHP Manual

# AppendIterator::__construct

(PHP 5 >= 5.1.0)

AppendIterator::__construct — Constructs an AppendIterator

### Description

AppendIterator::__construct ( void )

Constructs an AppendIterator.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

### See Also

- AppendIterator::append - Appends an iterator

AppendIterator::append
AppendIterator::current
AppendIterator
PHP Manual